﻿.tcContenitore 
{
    width: 410px; float:left; font-family: 'Open Sans Condensed';  font-size: 20px
}

.tcContenitoreMobile
{
     font-family:  'Oswald'; font-size: 19px; line-height: normal;
}

.tcTabella
{
    border: 1px solid #000000;
    background-color: #000;
    }
    
.tcTrBackground
{
    background: #FFF;
    } 

.tcSquadraCasa
{
   width: 170px;   text-align: right; color:#fff !important; padding-right: 3px; font-family: 'Open Sans Condensed';     font-style: normal;
    font-weight: 800; 
    }    
    
.tcSquadraCasaMobile
{
    text-align: right; color:#fff !important; padding-right: 3px; border-bottom: 1px solid #000000;     font-size: 16px; margin-top: 5px;
    }    
    

.tcGoalCasa
{
    width: 30px; text-align: center; color:#fff !important; font-weight: bold; background-color: #000; font-size: 40px; font-family: 'Open Sans Condensed';  /* border-bottom: 1px solid #000000;*/
    }    

 
        
.tcDuePunti
{
    color:#fff !important;  font-weight: bold; background-color: #000; text-align: center; font-size: 30px; font-family: 'Open Sans Condensed'; 
    }        
    
.tcLogoSx{vertical-align: middle;     margin-left: 5px;}    
.tcLogoDx{vertical-align: middle;     margin-right: 5px;}    

.tcLeft{text-align:left;}
.tcRight{text-align:right;}
        
.tcGoalFuori
{
    width: 30px; color:#fff !important;  font-weight: bold; background-color: #000; text-align: center; font-size: 40px; font-family: 'Open Sans Condensed';  /* border-bottom: 1px solid #000000;*/
    }    

.tcHeight5
{
    height: 5px;
    }

.tcGoalMobile    
{
    color:#fff !important;  font-weight: bold; background-color: #000; text-align: center;  font-size: 26px; font-family: 'Open Sans Condensed';
    }

.tcSquadraFuori
{
    width: 170px; color:#fff !important; padding-left: 2px;     font-style: normal;
    font-weight: 800; 
    }    

.tcSquadraFuoriMobile
{
     text-align: left; color:#fff !important; padding-right: 3px; border-bottom: 1px solid #000000;     font-size: 16px; margin-top: 5px;
    } 
    
.tcHeightMarcatori    
{
    height: 50px;
    }
    
.tcMarcatoriCasa
{
   color: #fff !important;  text-align: right; font-size: 13px;vertical-align: top; padding-top: 2px; padding-right: 2px; font-family: 'Open Sans';padding-bottom: 5px;
    }


    
.tcMarcatoriFuori
{
  color: #fff !important;  text-align: left; font-size: 13px; vertical-align: top; padding-top: 2px; padding-left: 2px; font-family: 'Open Sans'; padding-bottom: 5px;
    }    
    
.tcBanner    
{
     width: 200px; float:right; height: 90px; 
    }
    
.tcBannerMobile
{
    padding: 5px 0px 5px 0;
    text-align: center;
    }    
    
    
    
    
.tcIntestazione
{
    font-size: 14px !important;
    color: yellow !important;  
    font-family: 'Open Sans Condensed'; 
    font-style: normal;
  /*  font-weight: 800;   */
    background-color: #000;  
    text-align: center;
    }    
    
.tcPad3{padding-left: 3px;padding-right: 3px;}    
